// simple.js

f();

function f()
{
var WshShell = WScript.CreateObject("WScript.Shell");
WshShell.Run("..//anyflo//anyflo.exe exe=..//anyflo ini=..//env//initb.h env=..//env uti=..//uti lan=\"mime(\\\"SIM\\\")\" win=../anyflo/fen dy=27");
}

// END

